<?xml version="1.0" encoding="UTF-8"?>
<manifest>

  <remote name="rk" fetch="../../"/>
  <default remote="rk" sync-j="4"/>

  <include name="include/px30_5.10_doc.xml" />
  <include name="common/linux/linux5.10-rkr5.1.xml" />
  <include name="common/yocto/yocto-kirkstone-rkr5.1.xml" />

  <project name="linux/device/rockchip" path="device/rockchip" revision="refs/tags/px30-linux-5.10-gen-rkr5.2" clone-depth="1">
    <linkfile src="common/scripts/build.sh" dest="build.sh"/>
    <linkfile src="common/Makefile" dest="Makefile"/>
    <linkfile src="common/scripts/rkflash.sh" dest="rkflash.sh"/>
  </project>
  <project name="linux/external/camera_engine_rkisp" path="external/camera_engine_rkisp" revision="refs/tags/linux-5.10-gen-rkr5.1" clone-depth="1"/>
  <project name="linux/external/slt_gpu_light" path="external/slt_gpu_light" revision="refs/tags/linux-5.10-gen-rkr5.1"/>
</manifest>
